<?php
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_XO_ER_FILENOTFOUND','Archivo <b>%s</b> no encontrado!');
define('_XO_ER_CLASSNOTFOUND','No se encontró la clase %s');
